@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;500;600&display=swap');
@import url('https://use.fontawesome.com/releases/v5.0.7/css/all.css');
@import url('https://use.fontawesome.com/releases/6.7.2/css/all.min.css');


body {
  line-height: 1.5;
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
  overflow-x: hidden;
}

body.hidden-scrolling {
  overflow-y: hidden;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

main {
  width: 100%;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}

.container {
  max-width: 2170px;
  margin: auto;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
}

.sticky {
  width: 100%;
  position: fixed !important;
  top: 0 !important;
  padding: 0 15px !important;
}

.sticky a {
  color: #ffffff;

}


/*header*/
.header {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 99;
  padding: 15px;
  height: auto;
}

.header-main {
  background-color: #ffffff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 3px 1px;
  border-radius: 4px;
  
}

.header .logo {
  padding: 0 15px;
}

.logo img {
  width: 180px;
  height: 70px;
  margin: auto;
}

.header .logo a {
  font-size: 30px;
  text-transform: capitalize;
  color: #ff6e00;
  font-weight: 600;
}

.header .nav-menu {
  padding: 0 15px;
}

.header .menu>.menu-item {
  display: inline-block;
  margin-left: 30px;
  position: relative;
  font-family: 'forum', sans-serif;
}

.header .menu>.menu-item>a {
  display: block;
  padding: 12px 0;
  font-size: 16px;
  font-weight: bold;
  font-family: 'forum', sans-serif;
  color: #93c572;
  text-transform: capitalize;
  font-weight: 600;
  transition: all 0.3s ease;
}

.header .menu>.menu-item>a .fa fa-solid fa-caret-down {
  display: inline-block;
  height: 12px;
  width: 12px;
  position: relative;
  margin-left: 5px;
  pointer-events: none;
}

.header .menu>.menu-item>a .fa fa-solid fa-caret-down:before,
.header .menu>.menu-item>a .fa fa-solid fa-caret-down:after {
  content: '';
  position: absolute;
  box-sizing: border-box;
  left: 50%;
  top: 50%;
  background-color: #93c572;
  height: 2px;
  width: 100%;
  transform: translate(-50%, -50%);
  transition: all 0.3s ease;
}

.header .menu>.menu-item:hover>a .fa fa-solid fa-caret-down:before,
.header .menu>.menu-item:hover>a .fa fa-solid fa-caret-down:after {
  background-color: #ff6e00;
}

.header .menu>.menu-item>a .fa fa-solid fa-caret-down:after {
  transform: translate(-50%, -50%) rotate(-90deg);
}

.header .menu>.menu-item>.sub-menu>.menu-item>a:hover,
.header .menu>.menu-item:hover>a {
  color: #ff6e00;
}

.header .menu>.menu-item>.sub-menu {
  box-shadow: 0 0 10px #93C572(0, 0, 0, 0.2);
  width: 220px;
  position: absolute;
  left: 0;
  top: 100%;
  background-color: #ffffff;
  padding: 10px 0;
  border-top: 3px solid #ff6e00;
  transform: translateY(10px);
  transition: all 0.3s ease;
  opacity: 0;
  visibility: hidden;
}

/*home section start*/
.home-section {
  width: 100%;
  display: block;
  min-height: 90vh;
  background-image: url('../img/H2.jpg');
  background-position: center;
  background-size: cover;
}

.text-box {
  width: 90%;
  color: #ffffff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

.text-box h1 {
  font-size: 60px;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
  font-family: sans; color: #ffffff;
  margin: 10px 0 20px;
}

.text-box p {
  margin: 10px 0 40px;
  font-size: 30px;
  color: #ffffff;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
  font-family: sans; color: #ffffff;
}

.hero-btn {
  display: inline-block;
  text-decoration: none;
  color: #ffffff;
  background-color: #93c572;
  border: 1px solid #ffffff;
  border-radius: 0.6rem;
  padding: 12px 34px;
  font-size: 13px;
  font-weight: bold;
  position: relative;
  cursor: pointer;
}

.hero-btn:hover {
  border: 1px solid #ffffff;
  transform: scale(1.1);
  background: #93c572;
  transition: 1s;
}

/* home section end*/

/*category section start*/
.categories {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  padding: 20px 20px;
  grid-column-gap: 20px;
  grid-row-gap: 30px;
  border: 10px solid #93c572;
}

.category {
  border: 2px solid #93c572;
  border-radius: 0.5rem;
}

.category:hover {
  box-shadow: 15px 25px 25px #93c572;
}

.category img {
  width: 100%;
  height: 200px;
  object-fit: cover;
  cursor: pointer;
  transition: 0.2s ease;
}

.category img:hover {
  transform: scale(1.04);
}

.category h1 {
  padding: 5px;
  text-align: center;
  color: #93c572;
}

/*category section end*/


/*info section start*/
.info {
  background-color: #93c572;
}

.info .container {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 1000px;
  gap: 30px;
  padding: 50px;
  text-align: center;
  justify-content: center;
}

.info h1 {
  font-size: 40px;
  font-family: 'forum', sans-serif;
  text-align: center;
  color: #ffffff;
}

.info p {
  color: #ffffff;
  font-size: 20px;
  text-align: center;
  font-weight: 500;
}

/*info section end*/

/*gallary section start*/

.row {
  position: relative;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  height: 300px;
}

.gallary-col img {
  width: 100%;
  height: 300px;
  object-fit: cover;
}

/*gallary section end*/

/*about section start*/
.row-1 {
  position: relative;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.about-us {
  width: 100%;
  margin: auto;
  background-color: #93c572;
  padding-top: 10px;
  padding-bottom: 10px;
}

.about-col {
  flex-basis: 50%;
  padding: 30px 30px;
  text-align: center;
}

.about-col img {
  width: 100%;
}

.about-col h1 {
  padding: 0;
  text-align: left;
  color: #ffffff;
  font-family: 'forum', sans-serif;
  font-size: 40px;
}

.about-col p {
  padding: 30px 0;
  text-align: left;
  color: #ffffff;
  font-size: 20px;
  font-weight: 500;
}

/*about section end*/


/*review section start*/
.review-container {
  width: 100%;
  max-width: 1200px;
  margin: auto;
  padding: 1rem;
  text-align: center;
}

.review-header {
  margin-bottom: 2rem;
  color: #93c572;
}

.review-header h1 {
  font-family: "Noto Serif", serif;
  font-size: 2rem;
  font-weight: 900;
}
.testimonials__grid {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2rem;
  margin-bottom: 2rem;
}

.review-col{
  padding: 2rem;
  display: grid;
  gap: 1rem;
  background-color: #93C572;
  border-radius: 5px;
  box-shadow: #ff6e00;
  cursor: pointer;
}

.review-col i {
  font-size: 1rem;
  color: #ff6e00;
}

.review-col p {
  font-size: 1rem;
  font-weight: 500;
  color: #ffffff;
}

.review-col hr {
  width: 40px;
  margin: auto;
  color: #93c572;
}

.review-col img {
  width: 60px;
  height: 60px;
  margin: auto;
  border-radius: 100%;
  border: 1px solid #93c572;
}

.review-col .name {
  font-size: 0.9rem;
  font-weight: 400;
  color: #ffffff;
  transition: 0.3s;
  font-style: italic;
}

.review-col .name:hover {
  color: #ff6e00;
}


/*review section end*/

/*infor-2section start*/
.info-2{
  background-image: url('../img/p39.jpg');
  background-position: center;
  background-size: cover;
  text-align: left;
  padding: 30px 0;
}
.info-header{
  width: 100%;
  height: 200px;
  justify-content: center;
  margin: 2rem 1rem;
  color: #ffffff;
  font-size: 30px;
  padding: 0px 40px 40px 30px;
}
.info-2-btn{
  display: inline-block;
  text-decoration: none;
  color: #93c572;
  background-color: #ffffff;
  border: 1px solid #93c572;
  border-radius: 0.6rem;
  padding: 12px 34px;
  font-size: 15px;
  font-weight: bold;
  position: relative;
  cursor: pointer; 
}
.info-2-btn:hover {
  border: 1px solid #93c572;
  transform: scale(1.1);
  background: #ffffff;
  transition: 1s;
}

/*infor-2 section end*/

/*card section start*/
.all-cards {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  background-image: url('../img/p5.jpg');
  background-position: center;
  background-size: cover;
}

.card {
  overflow: hidden;
  background: rgb(8 8 8 / 40%);
  border: 2px solid #ffffff;
  color: #ffffff;
  text-align: center;
  width: 30%;
  height: 370px;
  padding: 1rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  border-radius: 2rem;
  margin: 3rem 1rem;
}

.card:hover img {
  scale: 1.1;
}

.card:hover {
  box-shadow: 15px 25px 25px #93c572;
}

.card img {
  height: 400px;
  margin: 1rem;
  transition: all 0.3s;
}

.card p {
  font-size: 18px;
  font-weight: 500;
}
.card-btn{
  font-weight: bold;
}

.card a:link,
.card a:visited {
  color: #ffffff;
  display: inline-block;
  text-decoration: none;
  background-color: #93c572;
  padding: 1.2rem 3rem;
  border-radius: 0.6rem;
  margin-top: 1rem;
  transition: all 0.2s;
}

.card a:hover {
  transform: scale(1.1);
}

/*card section end*/

/*footer section start*/
.footer {
  background: #93c572;
}

.footer .box-container {
  border: 0px solid;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(18rem, 1fr));
  gap: 1.5rem;
}

.footer .box-container .box {
  margin: 30px;
}

.footer .box-container .box h2 {
  font-size: 1.5rem;
  color: #ffffff;
  padding: 1rem 0;
}

.footer .box-container .box h2 i {
  color: #ffffff;
}

.footer .box-container .box a i {
  font-size: 18px;
}

.footer .box-container .box .links {
  display: block;
  font-size: 1.2rem;
  color: #ffffff;
  padding: 1rem 0;
}

.footer .box-container .box .links i {
  color: #ff6e00;
  padding-right: 0.5rem;
}

.footer .box-container .box .links:hover i {
  padding-right: 1rem;
}
.social-row{
  position: absolute;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 10px;
}
.footer .box .social{
  display: inline-block;
  width: 50px;
  height: 50px;
  background-color: #ffffff;
  border-radius: 40px;
  line-height: 20px;
  text-align: center;
  padding-left: 5px;
  place-items: center;
  box-shadow: 0px 10px 10px #ff6e00(0, 0, 0, 0.1);
}

.copyrights {
  font-size: 15px;
  padding-bottom: 20px;
  color: #ffffff;
  text-align: center;
}

/*footer section end*/

.text-animate {
  opacity: 0;
  transform: translateY(30px);
  transition: all 0.7s ease;
}

.text-animate-active {
  opacity: 1;
  transform: translateY(0);
}

@media (min-width: 992px) {
  .header .menu>.menu-item-has-children:hover>.sub-menu {
    transform: translateY(0);
    opacity: 1;
    visibility: visible;
  }

  .header .menu>.menu-item-has-children:hover>a .fa fa-solid fa-caret-down:after {
    transform: translate(-50%, -50%) rotate(0deg);
  }
}

.header .menu>.menu-item>.sub-menu>.menu-item {
  display: block;
}

.header .menu>.menu-item>.sub-menu>.menu-item>a {
  display: block;
  padding: 10px 20px;
  font-size: 16px;
  font-weight: 600;
  color: #93c572;
  transition: all 0.3s ease;
  text-transform: capitalize;
}

.header .open-nav-menu {
  height: 34px;
  width: 40px;
  margin-right: 15px;
  display: none;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.header .open-nav-menu span {
  display: block;
  height: 3px;
  width: 24px;
  background-color: #93c572;
  position: relative;
}

.header .open-nav-menu span:before,
.header .open-nav-menu span:after {
  content: '';
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #93c572;
  box-sizing: border-box;
}

.header .open-nav-menu span:before {
  top: -7px;
}

.header .open-nav-menu span:after {
  top: 7px;
}

.header .close-nav-menu {
  height: 40px;
  width: 40px;
  background-color: #93c572;
  margin: 0 0 15px 15px;
  cursor: pointer;
  display: none;
  align-items: center;
  justify-content: center;
}

.header .close-nav-menu img {
  width: 16px;
}

.header .menu-overlay {
  position: fixed;
  z-index: 999;
  background-color: rgba(0, 0, 0, 0.5);
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s ease;
}

/* responsive */

@media screen and (max-width: 991px) {
  .header .menu-overlay.active {
    visibility: visible;
    opacity: 1;
  }

  .header .nav-menu {
    position: fixed;
    right: -280px;
    visibility: hidden;
    width: 280px;
    height: 100%;
    top: 0;
    overflow-y: auto;
    background-color: #eeeeee;
    z-index: 1000;
    padding: 15px 0;
    transition: all 0.5s ease;
  }

  .header .nav-menu.open {
    visibility: visible;
    right: 0px;
  }

  .header .menu>.menu-item {
    display: block;
    margin: 0;
  }

  .header .menu>.menu-item-has-children>a {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .header .menu>.menu-item>a {
    color: #93c572;
    padding: 12px 15px;
    border-bottom: 1px solid #ff6e00;
  }

  .header .menu>.menu-item:first-child>a {
    border-top: 1px solid #ff6e00;
  }

  .header .menu>.menu-item>a .fa fa-solid fa-caret-down:before,
  .header .menu>.menu-item>a .fa fa-solid fa-caret-down:after {
    background-color: #93c572;
  }

  .header .menu>.menu-item-has-children.active>a .fa fa-solid fa-caret-down:after {
    transform: translate(-50%, -50%) rotate(0deg);
  }

  .header .menu>.menu-item>.sub-menu {
    width: 100%;
    position: relative;
    opacity: 1;
    visibility: visible;
    border: none;
    background-color: transparent;
    box-shadow: none;
    transform: translateY(0px);
    padding: 0px;
    left: auto;
    top: auto;
    max-height: 0;
    overflow: hidden;
  }

  .header .menu>.menu-item>.sub-menu>.menu-item>a {
    padding: 12px 45px;
    color: #93c572;
    border-bottom: 1px solid #ff6e00;
  }

  .header .close-nav-menu,
  .header .open-nav-menu {
    display: flex;
  }

  /*resposive for home section*/
  .text-box h1 {
    font-size: 28px;
  }

  /*responsive category section*/
  .categories {
    grid-template-columns: repeat(2, 1fr);

  }

  /*responsive info section */
  .info h1 {
    font-size: 17px;
  }

  .info p {
    font-size: 17px;
  }

  /*responsive gallary section*/
  .row {
    grid-template-columns: repeat(3, 1fr);
    height: 150px;
  }

  .gallary-col img {
    width: 100%;
    height: 150px;
    object-fit: cover;
  }

  /*responsive about section*/
  .row-1 {
    grid-template-columns: repeat(1, 1fr);
  }

  .about-col h1 {
    margin-top: -40px;
    font-size: 30px;
  }

  .about-col p {
    margin-top: -10px;
    font-size: 17px;
  }

  .about-col img {
    width: 100%;
  }

  .testimonials__grid {
    grid-template-columns: repeat(1, 1fr);
  }

  .info-header{
    font-size: 20px;
    padding: 0px 40px 40px 30px;
  }

  .card {
    width: 100%;
  }

  .footer .box-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
  }
  .h2-box{
    margin: 3rem;
    padding-bottom: -30px;
    margin: 60px 0 -10px;
  }
}

@media (max-width: 360px) {
  main {
    width: 100vw;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
  }
 

  /*responsive about section*/
  .about-col img {
    width: 100%;
  }

  .about-col h1 {
    margin-top: -40px;
  }

  .about-col p {
    margin-bottom: -40px;
  }
  .testimonials__grid {
    grid-template-columns: repeat(1, 1fr);
  }

  .card {
    width: 100%;
  }
}
@media (max-width: 414px) {
  .categories {
    grid-template-columns: repeat(1, 1fr);

  }
  .testimonials__grid {
    grid-template-columns: repeat(1, 1fr);
  }
  .info-2{
    padding: 30px 0;
  }
  .info-header{
    font-size: 20px;
  }
  .info-2-btn{
    border: 1px solid #93c572;
    border-radius: 0.6rem;
    padding: 12px 34px;
    font-size: 15px;
  }
  .copyrights {
    padding-top: 20px;
    padding-bottom: 20px;
  }

}

@media (max-width: 430px) {
  .text-box h1 {
    font-size: 21px;
  }
  .categories {
    grid-template-columns: repeat(1, 1fr);

  }

  .copyrights {
    padding-top: 20px;
    padding-bottom: 20px;
  }

}

@media (max-width: 768px) {
  .logo img {
    width: 150px;
    height: 60px;
    margin: auto;
}
  .row {
    grid-template-columns: repeat(1, 1fr);
    height: auto;
  }

  .gallary-col {
    margin: -7px 0;
  }

  .gallary-col img {
    height: auto;
  }

  .about-col h1 {
    font-size: 22px;
    text-align: center;
  }

  .about-col p {
    font-size: 16px;
    text-align: center;
  }
  .review-all{
    column-gap: 10px;
    grid-template-columns: repeat(2, 1fr);
  }

  .footer .box-container .box {
    margin: auto;
    height: auto;
  }

  .copyrights {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .business-hours {
    margin-bottom: 20px;
  }
}
@media (min-width: 820px) {
  .follow-h2{
    margin: -60px 0 15px;
  }
  .h2-box { 
    margin: 0px 0 -10px;
}
}

@media (min-width: 912px) {
  .follow-h2{
    margin: -60px 0 15px;
  }
  .h2-box { 
    margin: 0px 0 -10px;
}
}

@media (min-width: 1200px) {
  .row {
    grid-template-columns: repeat(3, 1fr);
  }

  .cards .all-cards {
    flex-wrap: nowrap;
  }

  .cards .card {
    width: 30%;
  }
}

@media (min-width: 1024px) {
  .about-col img {
    width: 100%;
    height: 500px;
  }
  .follow-h2 {
    margin: -0px 0 15px;
}
}
@media (min-width: 1280px) {
  .follow-h2 {
      margin: -0px 0 15px;
  }
}